tech-toolchain archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

autoconf version for src/tools

According to src/tools/compat/Makefile, we should use 'make regen'
to regenerate configure script from and it invokes
autoconf-2.52 as nbautoconf built in src/tools/autoconf, but current
src/tools/compat/configure (rev 1.65) seems generated by autoconf-2.61.

Which version should be used to update configure?
Is it safe to update it by nbautoconf (2.52)?
Izumi Tsutsui

Home | Main Index | Thread Index | Old Index